@charset "UTF-8";

div#branding{
	margin:0 0 20px 0;
}

div#topInfo{
	width:100%;
	overflow:hidden;
	margin:0 0 20px 0;
}

div#topInfo div.col{
	width:228px;
	padding:5px;
	float:left;
	background:url(../images/common/stripe_gray.gif);
	margin:0 8px 0 0;
	float:left;
}

div#topInfo div.col h3{
	margin:0;
}

div#topInfo div.col div{
	background:#FFF;
	padding:10px 10px 5px 10px;
}

div#topInfo div.col div p{
	line-height:1.6;
	margin:0 0 5px 0;
}

div#topInfo div.col div p.pic{
	margin:0 0 10px 0;
}

div#topNews{
	width:100%;
	margin:0 0 10px 0;
	overflow:hidden;
}

div#topNews dl{
	width:100%;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	background:url(../images/common/dot_gray.gif) 0 100% repeat-x;
}

div#topNews dl dt{
	width:90px;
	float:left;
	font-size:12px;
	line-height:1.6;
	padding:3px 0 3px 0;
	text-align:center;
	background:url(../images/common/stripe_gray.gif);
}

div#topNews dl dd{
	width:585px;
	float:right;
	font-size:14px;
	line-height:1.6;
	padding:3px 45px 3px 0;
}

div#topNews dl dd.chofu{
	background:url(../images/common/icon_blog_chofu.png) 585px 0 no-repeat;
}

div#topNews dl dd.fuchu{
	background:url(../images/common/icon_blog_fuchu.png) 585px 0 no-repeat;
}

